﻿namespace Demo.domain.Models // Пространство имен для моделей
{
    // Класс для представления пользователя
    public class User
    {
        // - FIO: Полное имя пользователя.
        // - Guid: Уникальный идентификатор пользователя.
        // - Group: Ссылка на группу, к которой принадлежит пользователь.
        public required string FIO { get; set; } // Полное имя пользователя
        public Guid Guid { get; set; } // Уникальный идентификатор пользователя
        public required Group Group { get; set; } // Ссылка на группу пользователя
    }
}
