﻿namespace Demo.domain.Models // Пространство имен для моделей
{
    public class PresenceLocalEntity // Класс для локальной сущности присутствия
    {
        public Guid UserGuid { get; set; } // Уникальный идентификатор пользователя (Guid)
        public int GroupId { get; set; } // Идентификатор группы
        public int LessonNumber { get; set; } // Номер урока
        public DateTime Date { get; set; } // Дата
        public bool IsAttedance { get; set; } // Признак присутствия
    }
}
