﻿namespace Demo.domain.Models // Пространство имен для моделей
{
    public class UserLocalEnity : IEquatable<UserLocalEnity> // Класс для локальной сущности пользователя, реализующий интерфейс IEquatable
    {
        public required string FIO { get; set; } // Обязательное свойство для ФИО
        public Guid Guid { get; set; } // Свойство для уникального идентификатора

        public required int GroupID { get; set; } // Обязательное свойство для идентификатора группы

        public bool Equals(UserLocalEnity? other) // Метод для сравнения двух объектов UserLocalEnity
        {
            if (other == null) return false; // Если другой объект равен null, возвращаем false
            return this.Guid.Equals(other.Guid); // Сравниваем Guid текущего и другого объекта
        }
    }
}
